/*--------------------------------------------
		plumwine
---------------------------------------------*/
.plumwine {
  background: url("../img/20150519_umesyu_bac.jpg") repeat-y scroll center top #fff;
}

.plumwine__main {
  margin-bottom: 20px;
}

.plumwine__ttl {
  color: #5c2717;
  font-size: 120%;
  font-weight: bold;
  line-height: 1.2;
}

.plumwine__ttl-wrap {
  color: #5c2717;
  line-height: 1.2;
  border-bottom: 1px solid #5c2717;
  padding-bottom: 0.35em;
  margin-bottom: 20px;
}

.plumwine__ttl-wrap__main {
  display: inline;
}

.plumwine__ttl-wrap__sub {
  display: inline;
  font-size: 80%;
  margin-left: 1em;
}

.plumwine__lead {
  margin-bottom: 1.8em;
}

.plumwine__lead__ttl {
  font-size: 135%;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-left: 6px solid #5c2717;
  padding-left: 1px;
  margin-bottom: 0.5em;
}

.plumwine__lead__ttl__border {
  display: block;
  border-left: 1px solid #5c2717;
  padding: 0.1em 0 0.1em 0.3em;
}

.plumwine__lead__txt {
  font-size: 114%;
  font-weight: bold;
  padding: 0 0.5em;
}

.plumwine__headline {
  border-bottom: 1px solid #000;
  font-size: 107%;
  font-weight: bold;
  line-height: 1.1;
  padding-bottom: 0.1em;
  margin-bottom: 0.3em;
}

.plumwine__detail {
  font-size: 80%;
  line-height: 1.4;
}

.plumwine__process {
  overflow: hidden;
  padding-bottom: 20px;
}

.plumwine__process__item {
  overflow: hidden;
  width: 350px;
  float: left;
  margin-bottom: 20px;
}

.plumwine__process__item:nth-child(2n) {
  float: right;
}

.plumwine__process__wrap {
  width: 169px;
  float: right;
}

.plumwine__process__img {
  width: 161px;
  float: left;
}

.plumwine__process__attention {
  display: block;
  color: #f29817;
}

.plumwine__ingredients {
  overflow: hidden;
  padding-bottom: 30px;
}

.plumwine__ingredients__item {
  width: 161px;
  float: left;
  margin-left: 26px;
}

.plumwine__ingredients__item:first-child {
  margin-left: 0;
}

.plumwine__ingredients__img {
  margin-bottom: 0.5em;
}

.plumwine__btn {
  text-align: center;
  margin: 2em 0 5em;
}

@media screen and (min-width: 768px) {
  .plumwine__btn a:hover {
    opacity: 0.8;
  }
}

@media screen and (max-width: 767px) {
  .plumwine__ttl {
    font-size: 85%;
    margin-left: 2.5%;
  }
  .plumwine__ttl-wrap {
    padding-bottom: 0.2em;
    margin-bottom: 1em;
  }
  .plumwine__ttl-wrap__main {
    display: block;
  }
  .plumwine__ttl-wrap__sub {
    display: block;
    font-size: 68%;
    margin-top: 0.1em;
    margin-left: 2.5%;
  }
  .plumwine__lead {
    margin-bottom: 1em;
  }
  .plumwine__lead__txt {
    font-size: 68%;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .plumwine__headline {
    font-size: 75%;
  }
  .plumwine__detail {
    font-size: 68%;
  }
  .plumwine__process {
    padding: 0 2.5%;
  }
  .plumwine__process__item {
    width: 100%;
    float: none;
  }
  .plumwine__process__img {
    width: 48%;
  }
  .plumwine__process__wrap {
    width: 50%;
  }
  .plumwine__process__wrap br {
    display: none;
  }
  .plumwine__ingredients {
    padding: 0 2.5%;
  }
  .plumwine__ingredients__item {
    width: 48.5%;
    margin-left: 0;
    margin-bottom: 1.2em;
  }
  .plumwine__ingredients__item:nth-child(2n) {
    float: right;
  }
  .plumwine__ingredients__item:nth-child(2n-1) {
    clear: both;
  }
  .plumwine__ingredients__img {
    width: 100%;
  }
  .plumwine__btn {
    margin: 1em 0 0;
  }
  .plumwine__btn a {
    display: inline-block;
    width: 90%;
    background: #1d50a2;
    border-radius: 10px;
    font-size: 80%;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 0.05em;
    vertical-align: middle;
    padding: 0.7em 0.5em 0.7em 1.2em;
    position: relative;
  }
  .plumwine__btn a:before {
    content: "";
    display: inline-block;
    border: 4px solid transparent;
    border-left-color: #333;
    vertical-align: middle;
    position: relative;
    top: -0.1em;
    left: -0.4em;
    border-width: 5px;
    border-left-color: #fff;
    position: absolute;
    top: 50%;
    left: 0.8em;
    margin-top: -5px;
  }
}
